<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>
	
	<body>
		<div class="common_content_btnList clearfix">
			<div class="common_content_scach_box fl clearfix common_content_scach_box_shot">
				<ul class="clearfix">
					<li>
						<div>
							<input id="nickNameSearch" name="nickName" size="16" type="text" class="form-control form_datetime" placeholder="按昵称查询" >
						</div>
					</li>
					<i class="icon seach_btn fl" id="icon_search_btn"></i>
					<button id="xinjianfenzuBtn" type="button" class="btn btn-block">新建分组</button>
				</ul>
			</div>
		</div>
		<div class="seach_form_box wechatSeach border5 clearfix"> 
			<div class="seach_form">
				<form id="fensifenzuForm" action="" method="post">
					<ul class="clearfix">
						<li style="width:384px;">
							<div>
								<span style="width: 70px;">分组名称:</span>
								<input id="showGroupName" style="border-style:none;display:inline-block;" class="form-control" type="text" name="name" readOnly></input>
								<input id="reName" class="form-control" style="width:76px; display:none;" type="button" name="reName" readOnly value="重命名"></input>
								<input id="delete" class="form-control" style="width:76px; display:none;" type="button" name="delete" readOnly value="删除"></input>
							</div>
						</li>
						<li style="width:268px;">
							<div>
								<span>将所选会员添加到:</span>
								<input type="hidden" name="" id="" value="" />
								<input size="16" type="text" class="form-control" value="-请选择-" input-type="select" readonly>
								<ul id="fenzutianjiaul" class="dropdown-menu" url-options="url:'/wechatFansGroupController/showWechatFansGroup.do',value:'wechatFansGroupId',text:'groupName'">
									<li data-id="" ><a href="javascript:;">--请选择--</a></li>
								</ul>
								<i class="input_icon input_down"></i>
							</div>
						</li>
						<li style="width:211px;">
							<div>
								<span style="width:60px;">筛选显示:</span>
								<input type="hidden" name="" id="" value="" />
								<input size="16" type="text" name="selectFenZuXianShiId" class="form-control" value="-请选择-" input-type="select" readonly>
								<ul id="fenzuxianshiul" class="dropdown-menu" url-options="url:'/wechatFansGroupController/showWechatFansGroup.do',value:'wechatFansGroupId',text:'groupName'">
									<li data-id="" ><a href="javascript:;">--请选择--</a></li>
								</ul>
								<i class="input_icon input_down"></i>
							</div>
						</li>
					</ul>
				</form>
			</div>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="fensifenzuTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:true,collapsible:true">
				<thead>
					<tr>
						<th data-options="field:'ck',checkbox:true"></th>
						<th data-options="field:'wechatFansId',width:80,halign:'center',hidden:true">ID</th>
						<th data-options="field:'openid',width:100,halign:'center'">OPENID</th>
						<th data-options="field:'nickName',width:80,align:'center',halign:'center'">昵称</th>
						<th data-options="field:'sex',width:80,align:'center',halign:'center'">性别</th>
						<th data-options="field:'isFans',width:80,align:'center',halign:'center'">是否粉丝</th>
						<th data-options="field:'attentionTime',width:180,align:'center',halign:'center'">关注时间</th>
						<th data-options="field:'cancelAttentionTime',width:180,align:'center',halign:'center'">取消关注时间</th>
						<th data-options="field:'cty',width:80,align:'center',halign:'center'">地区</th>
						<th data-options="field:'wechatFansGroupId',width:80,align:'center',halign:'center',hidden:true">地区</th>
						<th data-options="field:'wechatFansGroupItemId',width:80,align:'center',halign:'center',hidden:true">地区</th>
						<th data-options="field:'wechatFansGroupName',width:160,align:'center',halign:'center'">分组</th>
					</tr>
				</thead>
			</table>
		</div>
		<div id="xinjianfenzukuang" class="mask clearfix" style="display:none;">
			<div class="detailed xitongpeizhi_detailed tabPanel" style="width:250px;">
				<button type="button" class="icon detailed_close"></button>
				<div class="common_content_title">分组名称</div>
				<div>
					<form method="post" id="groupNameForm">
						<div class="row">
							<div style="position:absolute">
								<input type="text" class="form-control" name="groupName" value="">
							</div>
						</div> 
						<button id="saveGroupName" type="button" class="btn btn-success btn-block choose_btn">保存</button>
					</form>
				</div>
			</div>
		</div>
		
		<div id="updatefenzukuang" class="mask clearfix" style="display:none;">
			<div class="detailed xitongpeizhi_detailed tabPanel" style="width:250px;">
				<button type="button" class="icon detailed_close"></button>
				<div class="common_content_title">分组名称</div>
				<div>
					<form method="post" id="groupNameForm">
						<div class="row">
							<div style="position:absolute">
								<input id="updateGroupNameStr" type="text" class="form-control" name="groupName" value="">
							</div>
						</div> 
						<button id="updateGroupName" type="button" class="btn btn-success btn-block choose_btn">保存</button>
					</form>
				</div>
			</div>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['wechatFansGroup'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>